## Specific ignores for public repository ##
# Note: Always work with this repository with an alias, as follows:
# alias gitpublic='git --git-dir=.git_public'

.gitignore_private
filebot/desktop/config
filebot/licenses
filebot/old
filebot/xattr
homarr/bk
homarr/data
homarr/configs
ownServices/AfterDownloadCarerByFinish/config
ownServices/AfterFilebotMoveProcessor/config
ownServices/ArrModificationCapturer
ownServices/SonarrQueueFixer/config
overseerr/config
plex/config
prowlarr/config
qbit/bk
qbit/config
qbit/manager/config
radarr/config
sonarr/config
tautulli/config

ownServices/SonarrQueueFixer/.env
plex/.env
plex/old_env
radarr/.env
sonarr/.env
filebot/desktop/.env
homarr/.env
overseerr/.env
ownServices/AfterFilebotMoveProcessor/.env
prowlarr/.env
qbit/.env
qbit/manager/.env
tautulli/.env